@charset "utf-8";

/* ==================================================
 - material
================================================== */

/* ----------------------------------------
 - #MainVisual
---------------------------------------- */
#TitleBox {
    padding: 110px 0 10px;
}

/* ----------------------------------------
 - #MainVisual
---------------------------------------- */
#MainVisual{
	background: url(../images/material/main_pc.jpg) center center no-repeat;
	height: 520px;
	background-size: cover;
}
@media screen and (max-width: 768px) {
#MainVisual{
	background: url(../images/material/main_sp.jpg) center center no-repeat;
	height: 300px;
	background-size: cover;
}
}

/* ----------------------------------------
 - #Contents
---------------------------------------- */
#Contents p.imgBgOneSeet {
	background: url(../images/material/img_bg_one_seet_pc.jpg) center center no-repeat;
	background-size: cover;
	height: 500px;
	text-indent: -9999px;
}
#Contents p.imgBgTowSeet {
	background: url(../images/material/img_bg_tow_seet_pc.jpg) center center no-repeat;
	background-size: auto 535px;
	height: 535px;
	text-indent: -9999px;
}

@media screen and (max-width: 768px) {
#Contents p.imgBgOneSeet {
	background: url(../images/material/img_bg_one_seet_sp.jpg) center center no-repeat;
	background-size: cover;
	height: 300px;
}
#Contents p.imgBgTowSeet {
	background: url(../images/material/img_bg_tow_seet_sp.jpg) center center no-repeat;
	background-size: auto 300px;
	height: 300px;
	text-indent: -9999px;
}
}






